Bug 964090 - missing lock icon when connected to VPN
missing lock icon when connected to VPN
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: beta
: 7.0
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 04:32 EDT by Vladimir Benes
Modified: 2014-06-18 01:02 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.8.4-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:27:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2013-05-17 04:32:54 EDT
Description of problem:
I am connected via wifi and VPN, but there is no lock icon in G-S panel. This is regression in 3.8.2 version. I saw it before update

Version-Release number of selected component (if applicable):
gnome-shell-3.8.2-2

How reproducible:
100%

Steps to Reproduce:

  
Actual results:
no lock icon in GS panel

Expected results:
icon should be shown

Additional info:
Comment 1 Florian Müllner 2013-05-17 10:04:55 EDT
This is a known bug, see https://bugzilla.gnome.org/show_bug.cgi?id=700394. The fix is already in master/gnome-3-8, and we'll release a 3.8.3 version soon.
Comment 2 Matthias Clasen 2013-10-30 21:15:41 EDT
fix is included in the current gnome-shell build
Comment 5 Vera Budikova 2014-02-04 10:01:24 EST
Verification:

Package version: gnome-shell-3.8.4-22.el7.x86_64

Steps:
1. Connect to wifi
2. Connect to VPN

Result:
Lock icon is shown on panel.
Comment 6 Ludek Smid 2014-06-13 07:27:45 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.